{
  "_id": "MPb5ZrTIutJ291XD",
  "name": "Anfällig (Wasser)",
  "type": "specialCreatureAbility",
  "sort": 400000,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.special-creature-abilities.E5WqX3Em2HOAkP2e"
    }
  },
  "img": "systems/ds4/assets/icons/official/special-creature-abilities/susceptible.png",
  "effects": [],
  "folder": null,
  "system": {
    "description": "<p>Erh&auml;lt doppelten Schaden durch Eis-, Frost- und Wasserangriffe.</p>",
    "experiencePoints": 0
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!O2maANGDJHPLX8aE.MPb5ZrTIutJ291XD"
}
